Subject: Re: linux-next: build warning after merge of the sound-asoc tree

From: Andy Shevchenko <[email-masked]>
Date: Mon, 24 Jul 2023 16:05:34 +0300

On Mon, Jul 24, 2023 at 01:36:53PM +0100, Mark Brown wrote:
> On Mon, Jul 24, 2023 at 11:26:58AM +0300, Andy Shevchenko wrote:
> > On Mon, Jul 24, 2023 at 01:58:58PM +1000, Stephen Rothwell wrote:
> > > On Fri, 14 Jul 2023 12:18:55 +0300 Andy Shevchenko <[email-masked]> wrote:
> 
> > > > The [email-masked] had been sent.
> 
> For the benefit of those playing at home that's "Documentation:
> core-api: Drop :export: for int_log.h".
> 
> > > But not yet applied by anyone :-(
> 
> > Since the culprit went via ASoC tree, I think that tree is the best for the fix.
> > Mark, can you apply that, please?
> 
> Jon's usually fairly responsive, perhaps there's something worrying
> there,

Hmm... maybe my understanding of the :export: is wrong? Or what do you suggest?

> though I do note you only sent it a bit more than a week ago.

I fully aware of that and you can see that this reply has been induced by
the ping from Stephen.

-- 
With Best Regards,
Andy Shevchenko